Bug 57914 - spurious automount messages in system log
spurious automount messages in system log
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-01-01 08:34 EST by rdt
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-01 10:33:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/messages (1.91 KB, text/plain)
2002-01-01 08:36 EST, rdt
no flags Details

  None (edit)
Description rdt 2002-01-01 08:34:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i586)

Description of problem:
Every interactive login/out generates spurious automount messages.

Version-Release number of selected component (if applicable): 

How reproducible:

Steps to Reproduce:
1. login or logout at the gdm screen

Additional info:
Comment 1 rdt 2002-01-01 08:36:32 EST
Created attachment 41572 [details]
Comment 2 rdt 2002-01-01 10:33:16 EST
The messages don't appear if I use /misc instead of /mnt as my
automount directory.  This is an easy workaround, but the messages
shouldn't appear regardless.
Comment 3 Nalin Dahyabhai 2002-03-07 19:19:20 EST
The mount attempts are being triggered because pam_console is attempting to give
the user permission to access those directories.  This is used to make
hotplugging work.  If you don't want those directories touched, you'll need to
remove references to those directories from /etc/security/console.perms.

For what it's worth, it hits me on my workstation at work as well (I also modify
the automounter configuration from its default, which doesn't cause this to
happen), but it works the way it's supposed to, so I'm closing this as won't fix.

Note You need to log in before you can comment on or make changes to this bug.